/*
 Theme Name:   ubezpieczenia
 Theme URI:    https://fronty.eu
 Description:  A child theme of Twenty Twenty WordPress theme.
 Author:       Dominik
 Author URI:   https://fronty.eu
 Template:     twentytwenty
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../twentytwenty/style.css");

/* deStyle */


@font-face {
    font-family: 'Geogrotesque Cyr';
    src: url('font/subset-GeogrotesqueCyr-BoldItalic.woff2') format('woff2'),
        url('font/subset-GeogrotesqueCyr-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Geogrotesque Cyr';
    src: url('font/subset-GeogrotesqueCyr-Bold.woff2') format('woff2'),
        url('font/subset-GeogrotesqueCyr-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Geogrotesque Cyr';
    src: url('font/subset-GeogrotesqueCyr-Medium.woff2') format('woff2'),
        url('font/subset-GeogrotesqueCyr-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Geogrotesque Cyr';
    src: url('font/subset-GeogrotesqueCyr-MediumItalic.woff2') format('woff2'),
        url('font/subset-GeogrotesqueCyr-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Geogrotesque Cyr';
    src: url('font/subset-GeogrotesqueCyr-SemBdIta.woff2') format('woff2'),
        url('font/subset-GeogrotesqueCyr-SemBdIta.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Geogrotesque Cyr';
    src: url('font/subset-GeogrotesqueCyr-Regular.woff2') format('woff2'),
        url('font/subset-GeogrotesqueCyr-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Geogrotesque Cyr';
    src: url('font/font/subset-GeogrotesqueCyr-SemiBold.woff2') format('woff2'),
        url('font/subset-GeogrotesqueCyr-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

body {
  background-color: #f9f9f9 !important;
  font-family: 'Geogrotesque Cyr';
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #211A59
}

html {
  scroll-behavior: smooth;
  scroll-padding-top: 80px;
}
body, .entry-title a, :root .has-primary-color{color: #211A59 !important}
p {
  line-height: 1.5;
  margin: 0 0 1em 0;
  font-size: 1.8rem;
}

li {
  line-height: 1.5;
  margin: 0.5rem 0 0 0rem;
  font-size: 1.6rem;
}

.primary-menu ul {
  background-color: #fff !important;
  width: 300px;
  color: #000 !important;
  font-size: 1.4rem;
}

ul.primary-menu{padding: 0}
.sub-menu{padding: 0 !important}
.sub-menu li a{padding: 2rem}
body:not(.overlay-header) .primary-menu > li > ul::after {
  border-bottom-color: #ef8015 !important;
}
.primary-menu > li > .icon {display: none
}
.primary-menu > li {
  margin: .8rem 0 0;
  padding:0;
}
.primary-menu li.current-menu-item > a {
  text-decoration: none;
  color: #ef8015 !important;
}
.primary-menu a{padding: 2.5rem 1rem;}
.primary-menu a:hover {background: #FFF9F2;border-radius: .5rem}
* {
  box-sizing: border-box;
}
 .nf-form-content input[type="submit"]{color: #ef8015 !important;
transition: all .5s;
border: solid 2px !important;
border-radius: .5rem !important;
}
.self-center {
  align-self: center;
}

.self-top {
  align-self: top;
}

.section-inner {
  max-width: 1280px;
  margin: 0 auto;
  position: relative;
}

.section-inner-post {
  max-width: 980px;
  margin: 0 auto;
  position: relative;
}

.section-inner-post .section-inner {
  margin: 0 auto;
  width: 100%;
  padding: 0 3rem;
}

.section-inner-post h1 {
  font-size: 5rem;
  line-height: 1em;
  font-weight: 900;
}

section {
  padding: 2rem 0;
}

#site-header {
  position: sticky;
  top: 0;
  z-index: 9;
  box-shadow: 0 1px 3px rgb(0 0 0 / 10%)
}

a {
  color: #262626;
  text-decoration: none;
}

/* HEADINGS STYLE */

h1 {
  font-size: 3.4rem;
  margin: 2rem 0 ;
  font-weight: 600;
  line-height: 1.2em;
  letter-spacing: 0rem;
  line-height: 1em
}

h2 {
  font-size: 3.2rem;
  margin: 2rem 0;
  font-weight: 600;
  line-height: 1.2em;
  letter-spacing: 0rem;
  line-height: 1em
}

h3 {
  font-size: 2.4rem;
  margin: 2rem 0;
  font-weight: 600;
  line-height: 1.2em;
  letter-spacing: 0rem;
  line-height: 1em
}

h4 {
  font-size: 2rem;
  margin: 1rem 0;
  font-weight: 600;
  line-height: 1.2em;
  letter-spacing: 0rem;
  line-height: 1em
}

h5 {
  font-size: 1.6rem;
  margin: 1rem 0;
  font-weight: 600;
  line-height: 1.2em;
  letter-spacing: 0rem;
  line-height: 1em
}

h6 {
  font-size: 1.2rem;
  margin: 1rem 0;
  font-weight: 600;
  line-height: 1.2em;
  letter-spacing: 0rem;
  line-height: 1em
}

/* END HEADINGS STYLE */
.gap-3{grid-gap: 3rem !important}
/* GRID STYLE */

.grid-2 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap:2rem;
}

.grid-3 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 2rem;
}

.grid-4 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-gap: 2rem;
}

.grid-5 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-gap: 2rem;
}

.grid-6 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-gap: 0px;
}

.grid-8 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-gap: 1rem;
}

.grid-10 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-gap: 1rem;
}

.grid-12 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-gap: 1rem;
}

.grid-2-auto {
  display: grid;
  grid-template-columns: auto auto;
  grid-gap: 1rem;
}

.grid-3-auto {
  display: grid;
  grid-template-columns: auto auto auto;
  grid-gap: 1rem;
}

.grid-4-auto {
  display: grid;
  grid-template-columns: auto auto auto auto;
  grid-gap: 1rem;
}

.grid-5-auto {
  display: grid;
  grid-template-columns: auto auto auto auto auto;
  grid-gap: 1rem;
}

.grid-6-auto {
  display: grid;
  grid-template-columns: auto auto auto auto auto auto;
  grid-gap: 1rem;
}

.grid-8-auto {
  display: grid;
  grid-template-columns: auto auto auto auto auto auto auto auto;
  grid-gap: 1rem;
}

.grid-10-auto {
  display: grid;
  grid-template-columns: auto auto auto auto auto auto auto auto auto auto;
  grid-gap: 1rem;
}

.grid-12-auto {
  display: grid;
  grid-template-columns: auto auto auto auto auto auto auto auto auto auto auto auto;
  grid-gap: 1rem;
}

.grid-23 {
  display: grid;
  grid-template-columns: 2fr 3fr;
  grid-gap: 1rem;
}

.grid-32 {
  display: grid;
  grid-template-columns: 4fr 2fr;
  grid-gap: 1rem;
}

/* END GRID STYLE */

/* PADDING STYLE */

/* PADDING ALL */

.p-1 {
  padding: 1rem;
}

.p-2 {
  padding: 2rem;
}

.p-3 {
  padding: 3rem;
}

.p-4 {
  padding: 4rem;
}

.p-5 {
  padding: 5rem;
}

.p-10 {
  padding: 10rem;
}

/* END PADDING ALL */

/* PADDING TOP */

.pt-1 {
  padding-top: 1rem;
}

.pt-2 {
  padding-top: 2rem;
}

.pt-3 {
  padding-top: 3rem;
}

.pt-4 {
  padding-top: 4rem;
}

.pt-5 {
  padding-top: 5rem;
}

.pt-10 {
  padding-top: 10rem;
}

/* END PADDING TOP */

/* PADDING BOTTOM */

.pb-1 {
  padding-bottom: 1rem;
}

.pb-2 {
  padding-bottom: 2rem;
}

.pb-3 {
  padding-bottom: 3rem;
}

.pb-4 {
  padding-bottom: 4rem;
}

.pb-5 {
  padding-bottom: 5rem;position: relative
}

.pb-10 {
  padding-bottom: 10rem;
}

/* PADDING BOTTOM */

/* PADDING LEFT */

.pl-1 {
  padding-left: 1rem;
}

.pl-2 {
  padding-left: 2rem;
}

.pl-3 {
  padding-left: 3rem;
}

.pl-4 {
  padding-left: 4rem;
}

.pl-5 {
  padding-left: 5rem;
}

.pl-10 {
  padding-left: 10rem;
}

/* END PADDING LEFT */

/* END PADDING STYLE */

/* PADDING RIGHT */

.pr-1 {
  padding-right: 1rem;
}

.pr-2 {
  padding-right: 2rem;
}

.pr-3 {
  padding-right: 3rem;
}

.pr-4 {
  padding-right: 4rem;
}

.pr-5 {
  padding-right: 5rem;
}

.pr-10 {
  padding-right: 10rem;
}

/* END PADDING RIGHT */

/* MARGIN STYLE */

/* MARGIN ALL */

.m-1 {
  margin: 1rem;
}

.m-2 {
  margin: 2rem;
}

.m-3 {
  margin: 3rem;
}

.m-4 {
  margin: 4rem;
}

.m-5 {
  margin: 5rem;
}

.m-10 {
  margin: 10rem;
}

/* END margin ALL */

/* MARGIN TOP */

.mt-0{margin-top: 0}

.mt-1 {
  margin-top: 1rem;
}

.mt-2 {
  margin-top: 2rem;
}

.mt-3 {
  margin-top: 3rem;
}

.mt-4 {
  margin-top: 4rem;
}

.mt-5 {
  margin-top: 5rem;
}

.mt-10 {
  margin-top: 10rem;
}

/* END MARGIN TOP */

/* MARGIN BOTTOM */

.mb-0 {
  margin-bottom: 0;
}

.mb-1 {
  margin-bottom: 1rem;
}

.mb-2 {
  margin-bottom: 2rem;
}

.mb-3 {
  margin-bottom: 3rem;
}

.mb-4 {
  margin-bottom: 4rem;
}

.mb-5 {
  margin-bottom: 5rem;
}

.mb-10 {
  margin-bottom: 10rem;
}

/* MARGIN BOTTOM */

/* MARGIN LEFT */

.ml-1 {
  margin-left: 1rem;
}

.ml-2 {
  margin-left: 2rem;
}

.ml-3 {
  margin-left: 3rem;
}

.ml-4 {
  margin-left: 4rem;
}

.ml-5 {
  margin-left: 5rem;
}

.ml-10 {
  margin-left: 10rem;
}

/* END margin LEFT */

/* END MARGIN STYLE */

/* MARGIN RIGHT */

.mr-1 {
  margin-right: 1rem;
}

.mr-2 {
  margin-right: 2rem;
}

.mr-3 {
  margin-right: 3rem;
}

.mr-4 {
  margin-right: 4rem;
}

.mr-5 {
  margin-right: 5rem;
}

.mr-10 {
  margin-right: 10rem;
}

/* END MARGIN RIGHT */

/* END MARGIN STYLE */

/* RADIUS STYLE */

/* RADIUS ALL */

.br-mini {
  border-radius: 0.4rem;
}

.br-1 {
  border-radius: 1rem;
}

.br-2 {
  border-radius: 2rem;
}

.br-3 {
  border-radius: 3rem;
}

.br-5 {
  border-radius: 5rem;
}

/* RADIUS ALL STYLE */

/* RADIUS STYLE */

/* BG STYLE */

.bg-white {
  background: #ffffff;
}

/* END BG STYLE */

/* SHADOW STYLE */

.shadow-small {
  box-shadow: rgba(25, 48, 82, 0.03) 0rem 0rem 0.25rem;
  transition: transform 0.9s;
  -webkit-transition: 0.9s;
}

.shadow-normal {
  box-shadow: 0px 8px 24px rgba(0,0,0,.08);
  transition: transform 0.9s;
  -webkit-transition: 0.9s;
}

.shadow-big {
  box-shadow: 21px 40px 60px rgba(0,0,0,.15);
  transition: transform 0.9s;
  -webkit-transition: 0.9s;
}

.shadow-small:hover {
  box-shadow: 0px 8px 24px rgba(0,0,0,.08);
  transition: transform 0.9s;
  -webkit-transition: 0.9s;
  z-index: 99;
}

.shadow-normal:hover {
  box-shadow: 21px 40px 60px rgba(0,0,0,.15);
  transition: transform 0.9s;
  -webkit-transition: 0.9s;
  z-index: 99;
}

.shadow-big:hover {
  box-shadow: 0px 1px 1px rgba(0,0,0,.08);
  transition: transform 0.9s;
  -webkit-transition: 0.9s;
  z-index: 99;
}

/* SHADOW STYLE */

/* ZOOM STYLE */

.zoom-1 {
  transform: scale(1);
}

.zoom-2 {
  transform: scale(1);
}

.zoom-3 {
  transform: scale(1);
}

.zoom-1:hover {
  transform: scale(1.05);
}

.zoom-2:hover {
  transform: scale(1.075);
}

.zoom-3:hover {
  transform: scale(1.10);
}

/* END ZOOM STYLE */

/* SLIDER LOGO */

.slide img {
  width: 300px;
  height: 100px;
  animation: scroll 60s linear infinite;
  background: #fff;border-radius: .5rem;
  padding:2rem
}

.slide{}
.slide-track {
  display: flex;
  gap: 1em;
  overflow: hidden;
  width: calc(250px * 26);
}

.slider.slider {
  margin-top: 0;
  padding: 0;
  overflow: hidden;
  max-width: 100%;
}
@keyframes scroll {
  0% {transform: translateX(0);}
  100% {transform: translatex(-1000%)}
}

/* END SLIDER LOGO */

.header-inner {
  padding:1rem 0;
}

.contact-box p a{color: #211959;font-weight: 600}

.contact-box h3 {
  font-size:3rem;
  margin-bottom: 1rem;
  margin-top: 0;color: #211959
}
.bloki h4{
line-height: 1em;
color: #211959 ;
background: url(./img/arrow-right.svg);
background-repeat: no-repeat;
background-position: bottom left;
padding-bottom: 2rem;}

.bloki a {
  color: #000;
  display: grid;
  grid-template-columns: 5rem auto;
  grid-gap: 3rem;
  background: #fff;
  padding: 3rem;
  border-radius: .5rem;
}
.bloki img{
  height: 5rem;
}

.btn-red{
  background: #ef8015;
  color: #fff !important;
  padding: 1.5rem 3rem;
  border-radius: .5rem;
  display: table;
  font-weight: 600;
}
.btn-red:hover{
  background: #fff;
  color: #ef8015 !important;
  padding: 1.5rem 3rem;
  border-radius: .5rem;
  display: table;
  font-weight: 600;
}

.btn-red a{
  color: #fff !important;
  font-size: 87.5%;
  text-shadow: none;
  line-height: 1.5;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-align: left;
  letter-spacing: normal;
  word-spacing: normal;
  text-transform: none;
  font-weight: bold;
  background: transparent  !important;
  text-transform: uppercase;
  line-height: 1em;
}
.btn-red img {
  height: 1rem !important;
  object-fit: contain !important;
  min-height: auto !important;
  margin: .6rem 1rem;
}.red-txt {
  color: #d2051e;
}

.opinia {
  background: #fff url(./img/google.svg);
  background-size: 2.5rem;
  background-repeat: no-repeat;
  background-position: 95% 90%;
  border-radius: .5rem
}

.stars {
  height: 2rem;
}

body:not(.enable-search-modal) .site-logo img {
  max-height:5rem;
}
.full-desc{margin-bottom: 3rem}
.contact-box {
  padding: 3rem;
}
.meta {
  font-size: 1.4rem;
  text-transform: uppercase;
  color: #ef8015;
  font-weight: 600;
}
.meta a{color: #ef8015;font-weight: 600;font-size: 1.8rem}
.news-item h2{font-size: 2.4rem;color: #211A59;margin-bottom: 0;line-height: 1em}
.news-item a{color: #211A59;}
.hero {
  background: #fff url(./img/wynajem-narzedzi.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  height: 65vh;
  background-position: center;
  display: grid;
}

.hero h2 {
  color: #fff;
  font-size: 1.68rem;
  margin: 0;
}

.hero h1 {
  color: #fff;
  margin: 0 0 3rem;
  font-size: 5rem;
  line-height: 1em;
}

.cat-item {
  background: #fff;
  display: grid;
  grid-template-columns: 5rem auto;
  grid-gap: 1rem;
  font-size: 1.4rem;
  line-height: 1.3em;
  color: #363636;
}

.cat-home a {
  color: #211A59;
}

.icon-cat img {
  height: 5rem;
  object-fit: contain;
}

.cat-home {
  margin-top: -5rem;
}

.cat-home h4 {
  font-size: 1.55rem;
  line-height: 1em;
  margin: 0;
}

.primary-menu a{
  font-size: 1.5rem;
  text-transform: uppercase;
  color: #211A59 !important;
  letter-spacing: 0;
  font-weight: 600;
}


.news-desc {
  padding: 1rem 3rem;
}

.google {
  color: #999;
  font-size: 1rem;
}


.product-booking {
  background: #fff;
  padding: 3rem;
  border-radius: .5rem;
  color: #211a59;

}
.product-booking h3 {
  line-height: 1em;
}

.product-desctription h2 {
  font-size: 2.8rem;
  margin: 2rem 0;
  font-weight: bold;
  line-height: 1.2em;
  letter-spacing: 0rem;
}

.product-desctription {
  background: #fff;
  padding: 3rem;
  border-radius: .5rem 0 0 .5rem;
}

.form-item {
  font-size: 1.2rem;
  padding: 1rem;
  line-height: 1.2em;
  color: #363636;
  background: #fff;
}

.gap-0 {
  grid-gap: 0;
}

.cat-item h6 {
  color: #000;
  font-size: 1.6rem;
}

.nf-form-fields-required {
  font-size: 1.2rem;
  display: block;
  margin: 1rem 0;
}

.nf-form-content input[type="submit"] {
  background: #333;
  border: 0;
  color: #fff;
  transition: all .5s;
  padding: 1.5rem 3rem !important;
  width: 100% !important;
  font-size: 1.4rem !important;
  letter-spacing: 0 !important;
  font-family: 'Geogrotesque Cyr' !important;
  font-weight: bold;
}

.nf-form-content input[type="submit"]:hover {
  background: #1ac225 !important;
  color: #fff !important;
  transition: all .5s;
}



details {
  background: #fff url(./img/plus.svg);
  padding: 2rem;
  font-size: 1.4rem;
  margin-bottom: 1rem;
  background-repeat: no-repeat;
  background-size: 3rem;
  background-position: 95% 2.5rem;
}

details>summary {
  list-style: none;
}

summary::-webkit-details-marker {
  display: none;
}

.nf-form-content label {
  font-size: 1.4rem !important;
  line-height: 20px;
}

.nf-form-content .list-select-wrap .nf-field-element > div,
.nf-form-content textarea {
  background: #fff !important;
}

#instrukcja {
  display: grid;
  grid-template-columns: 5rem auto;
  grid-gap: 2rem;
  background: #cd2653;
  color: #fff;
}

#instrukcja a {
  color: #fff;
}

.szukaj {
  background: #d2051e;
  font-size: 1.4rem;
  line-height: 1.3em;
  color: #363636;
  max-width: 50%;
}

.aws-container .aws-search-field {
  border-radius: .5rem !important;
}

.aws-container .aws-search-form {
  height: 5.5rem;
}

.aws-container .aws-search-field {
  padding: 1rem 3rem;
  margin: 0 !important;
  border: none;
  outline: 0;
}

.aws-search-result .aws_result_title {
  display: block;
  font-weight: bold;
  margin-bottom: 3px;
  color: #000;
  font-size: 1.4rem;
}

.nf-form-content .list-select-wrap .nf-field-element > div,
.nf-form-content input:not([type="button"]),
.nf-form-content textarea {
  border-radius: 0 !important;
}
.nf-form-content input:not([type="button"]){background: #fff !important}
.aws-search-result .aws_search_more a {
  color: #000;
}
.nadtytul{
  color: #ef8015;
  text-transform: uppercase;
  font-weight: 600;
}
.left-img h3, .right-img h3{font-size: 3.2rem;color: #211959;margin-top: 0} 
.left-img img {
  min-height: 420px;
object-fit: cover;border-radius: .5rem
}

.right-img img {
  min-height: 420px;
object-fit: cover;border-radius: .5rem
}

.featured-image img {
  width: 100%;
  height: 40rem;
  object-fit: cover;
}
.featured-image-produkt img{
  width: 100%;
  height: 40rem;
  object-fit: cover;
  border-radius: .5rem;
}
.product-item{background: #fff;border-radius: .5rem;padding: 3rem}

.product-item h2{
  margin: 1.5rem 0 .5rem;
  font-size: 2rem;
  color: #000
}

.product-item img {
  max-width: 100%;
  height: 30rem;
  object-fit: contain;
}

.btn-red-bg{
  background: #da1b24;
  color: #fff;
  padding: 1rem 5rem;
  display: table;
  font-size: 1.4rem;
  text-transform: uppercase;
}

.gallery-ul{list-style: none;margin:2rem 0}
.gallery-ul img{
  height: 25rem;
  object-fit: cover;
  width: 100%;
}

.primary-menu-footer {
  display: flex;
}

.primary-menu-footer .sub-menu{display: none}
.footer-menu li {
  margin: 0 2rem;align-self: center
}

#site-footer a {
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 0;
  font-size: 1.26rem;
  color: #fff;
}
/* On screens that are 992px or less, set the background color to blue */
.jz-logo{
  padding: 5rem 0;justify-content: end !important;
}
.jz-logo img{float: right;height: 2rem}

#oferta .grid-23{grid-template-columns: 1fr 1fr !important}
#oferta .grid-32{grid-template-columns: 1fr 1fr !important}
#oferta{margin-top: -2rem}

.call a {
  background: #EF8015;
  color: #fff !important;
  display: block;
  margin: 1rem;
  padding: 1.5rem 3rem;
  border-radius: .5rem;
  line-height: 1em;
}
.call:hover a{background: #211A59;color: #fff !important}

.site-description {
  color: #211959 !important;
  text-transform: uppercase;
  font-size: 1.64rem;
  letter-spacing: 0;
  font-weight: 600;
}
#site-footer{background: #211959;}
.ciastka {
  color: #fff;
  border-radius: .5rem;
  border: solid 1px aliceblue;
  padding: 3rem 3rem 3rem 8rem;
  margin: 3rem auto;
  background: url(./img/ciastka.svg);
  background-repeat: no-repeat;
  background-position: 1rem center;
background-size: 5rem;
font-size: 1.4rem;display: block !important;
}

#site-footer .section-inner{
  display: grid;
  grid-template-columns: 1fr auto;
  grid-gap: 1rem;
}
#site-footer .site-description{color: #fff !important}
.list-img img{border-radius: .5rem;height: 30rem;object-fit:cover;width: 100%}
.news-box img{height: 35rem;object-fit:cover;width: 100%;border-radius: .5rem}
.category-item a{color:#211959 }
.data-blog {
  color: #ef8015;
  font-weight: 600;
  text-transform: uppercase;
}
.blog-box-title{
  margin-top: 0;
  font-size: 2.4rem;
  line-height: 1em;
}

.news-box p{
  font-size: 1.6rem;
  line-height: 1.2em;
  background: url(./img/arrow-right.svg);
  background-repeat: no-repeat;
  background-position: bottom left;
  padding-bottom: 3rem;
}
.namapie {
  background: #211959;
  padding: 3rem;
  line-height: 1em;
  font-weight: 600;text-align: center
}
.callme {
  background: #EF8015;
  padding: 3rem;
  line-height: 1em;
  font-weight: 600;text-align: center
}
iframe{border-radius: .5rem}
.mobile-bar{display: none}
.ciastka a {
  text-transform: none !important;
  font-weight: normal !important;
  letter-spacing: 0 !important;
  font-size: 1.46rem !important;
  color: #fff;
}

.checkbox-container.label-right label {
  margin: 0 0 0 30px;
  display: block;
  font-size: 1rem !important;
  line-height: 1em !important;
  font-weight: normal;
}

/* RODO */

  .cookiebar {
    position: fixed;
    bottom: 0;
    left: 0;
    display: none;
    width: 100%;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), -3px -4px 5px 0 rgba(0, 0, 0, .12), 0 3px 1px -2px rgba(0, 0, 0, .2);
  }
  
  .cookiebar .card {
    position: relative;
    margin: 0;
    width: 100%;
    border-radius: 2px;
    background-color: rgba(255, 255, 255, 1);
  }
  
  .cookiebar .card-inner {
    display: flex;
    margin: 0 auto;
    flex-direction: column;
    justify-content: center;
    max-width: 48em;
  }
  
  .cookiebar .card-content {
    padding: 24px;
    border-radius: 0 0 2px 2px;
      font-size: 1.4rem;
  }
  
  .cookiebar .card-title{
  margin-bottom: 1rem;
  display: block;
  line-height: 1em;
  font-size: 1.8rem;
  font-weight: bold;
  color: rgb(33, 26, 89);
}
  
.card-content a{color: #211A59 !important}
.card-content p{
  font-size: 1.4rem;
}
  .cookiebar .card-action {
    position: relative;
    padding: 16px 0 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: inherit;
    border-top: 1px solid rgba(160, 160, 160, .2);
  }
  
  .cookiebar .card-action #basic_chkbx,
  .cookiebar .card-action label[for="basic_chkbx"] {
    opacity: .5;
  }
  
  @media (max-width: 48em) {
    
    .cookiebar .card-action {
    flex-direction: unset;
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
}
    
    .cookiebar .card-action .flex {
      margin-top: 10px;
    }
    
    .cookiebar .card-action > button {
      max-width: 200px;
      margin: 1rem auto;display: table
    }
  }
  
  .m-right--1 {
    margin-right: 1em;
  }
  
  .width--100 {
    width: 100%;
  }
  
  .flex {
    display: flex;
  }
  
  .align__items--center {
    align-items: center !important;
  }
  
  .justify--center {
    justify-content: center !important;
  }
  
  .button--orange {
    background: rgba(8, 125, 196, 1);
    color: rgba(255, 255, 255, 1);
  }
  
  .mw--48 {
    max-width: 48em;
  }
  
  .flex--row {
    flex-direction: row;
  }
  
  .flex--column {
    flex-direction: column;
  }
  
  .center {
    margin: 0 auto;
  }
  
  .button {
  position: relative;
  padding: 1.5rem 2rem;
  overflow: hidden;
  margin-bottom: 0;
  border: none;
  font-family: 'Geogrotesque Cyr';
  border-radius: .5rem;
  background: rgb(239, 128, 21) !important;
  font-weight: bold;
  font-size: 1.4rem;
  color: rgba(255, 255, 255, 1);
  line-height: 1.5;
  text-transform: uppercase;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  transition: all .2s;
}
  
  .button--orange {
    background:rgb(239, 128, 21) !important;
  }
  
 
  
  .block {
    display: block;
  }
  
/* END RODO */

.polisa-online-box{
  background: #fff;
  border-radius: 1rem;
  padding: 3rem;
  text-align: center;
}

.polisa-online-box img{
  margin: 0 auto 2rem;
  height: 7rem;
}
.polisa-online-box .btn-red{display: table;margin: 0 auto}
.polisa-online-box p{font-size: 1.4rem}

@media screen and (max-width: 992px) {
  body {
    background-color: #f9f9f9;
  }
.cookiebar{max-width: 100%;bottom: 7rem;}
.featured-image-produkt img {
  width: 100%;
  height: 25rem;
  object-fit: cover;
  border-radius: .5rem;
}
.meta{margin-top: 1rem}
.jz-logo{
  padding: 5rem 0;justify-content: center !important;
}
.site-description {
  display: block;
  font-size: 1.2rem;
  position: absolute;
  top: 2rem;
  left: 10rem;
}
#site-footer .site-description{display: none}
.mobile-bar {
  position: fixed;
  bottom: 0;
  background: #fff;
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr;
  z-index: 999;left: 0;
}
#site-footer img{
  margin: 1rem auto 3rem;
}
#site-footer a{margin: 0}
#oferta .grid-23{grid-template-columns: 1fr  !important}
#oferta .grid-32{grid-template-columns: 1fr !important}
.jz-logo img {
  margin: 1rem auto;float: none
}
.primary-menu-footer {
  display: block;text-align: center;
}

#site-footer .section-inner {
  align-items: baseline;
  display: block;
  justify-content: space-between;
}

#site-footer .custom-logo{
  margin: 1rem auto 3rem;
}

.footer-menu li {
  margin: 1rem;padding: 1rem
}

 body:not(.enable-search-modal) .site-logo img {
  max-height: 5rem !important;
  padding: 1rem 0;
}

.grid-23 {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 1rem;
}

.left-img img {
  min-height: 250px;
  object-fit: cover;
}

.modal-menu > li > .ancestor-wrapper > a {
  font-size: 1.4rem;
  font-weight: 700;
  letter-spacing: 0;
}
.modal-menu a {
  display: block;
  padding: 1.5rem 2.5rem;
  text-decoration: none;
  width: 100%;
}

.modal-menu ul li a {
  color: inherit;
  font-weight: 500;
  font-size: 1.4rem;
}

.menu-modal nav *{
  border-color: #ddd;
}
button.close-nav-toggle{font-size: 1.4rem}
  .right-img .prawa {
    order: 2;
  }

  .right-img  .p-3 {
    padding: 0;
  }

  .left-img  .p-3 {
    padding: 0;
  }

  .product-desctription {
    border-radius: .5rem;
  }

  .cennik {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr !important;
    grid-gap: 1rem;
  }

  .szukaj {
    max-width: 100%;
  }

  .single-product .entry-title {
    font-size: 2.2rem;
  }



  .nf-form-content label {
    font-size: 1.4rem;
    line-height: 20px;
  }

  summary h4 {
    font-size: 1.4rem;
  }

  summary p {
    line-height: 1.5;
    margin: 0 0 1em 0;
    font-size: 1.26rem;
  }

  details {
    background-size: 2rem;
    background-position: 95% 3rem;
  }

  .product-booking {
    background: #7a3d4d08;
    border-radius: .5rem;
    padding: 2rem;
    border-left: none;
  }

  .product-booking  h3 {
    font-size: 1.68rem;
  }

  .contact-box {
    padding: 1rem 0;
  }

  .hero {
    background-position: -75rem;
  }

  body:not(.enable-search-modal) .site-logo img {
    max-height: 3rem;
  }

  .news-desc {
    padding: 1rem 0rem;
  }

  .mix .news-desc {
    order: 2;
  }

  .adres-item {
    padding: 3rem 1rem;
  }

  .grid-32 {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 1rem;
  }
  
  /* GRID STYLE */

  .grid-2 {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 1rem;
  }

  .grid-3 {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 1rem;
  }

  .grid-4 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 1rem;
  }

  .grid-5 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 1rem;
  }

  .grid-6 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 0px;
  }

  .grid-8 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 1rem;
  }

  .grid-10 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 1rem;
  }

  .grid-12 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 1rem;
  }

  /* END GRID STYLE */

  /* MARGIN STYLE */

  /* MARGIN ALL */

  .m-1 {
    margin: 1rem;
  }

  .m-2 {
    margin: 2rem;
  }

  .m-3 {
    margin: 2.5rem;
  }

  .m-4 {
    margin: 3rem;
  }

  .m-5 {
    margin: 3.5rem;
  }

  .m-10 {
    margin: 5rem;
  }

  /* END margin ALL */

  /* MARGIN TOP */

  .mt-1 {
    margin-top: 1rem;
  }

  .mt-2 {
    margin-top: 2rem;
  }

  .mt-3 {
    margin-top: 2.5rem;
  }

  .mt-4 {
    margin-top: 3rem;
  }

  .mt-5 {
    margin-top: 3.5rem;
  }

  .mt-10 {
    margin-top: 5rem;
  }

  /* END MARGIN TOP */

  /* MARGIN BOTTOM */

  .mb-1 {
    margin-bottom: 1rem;
  }

  .mb-2 {
    margin-bottom: 2rem;
  }

  .mb-3 {
    margin-bottom: 2.5rem;
  }

  .mb-4 {
    margin-bottom: 3rem;
  }

  .mb-5 {
    margin-bottom: 3.5rem;
  }

  .mb-10 {
    margin-bottom: 5rem;
  }

  /* MARGIN BOTTOM */

  /* MARGIN LEFT */

  .ml-1 {
    margin-left: 1rem;
  }

  .ml-2 {
    margin-left: 2rem;
  }

  .ml-3 {
    margin-left: 2.5rem;
  }

  .ml-4 {
    margin-left: 3rem;
  }

  .ml-5 {
    margin-left: 3.5rem;
  }

  .ml-10 {
    margin-left: 5rem;
  }

  /* END margin LEFT */

  /* MARGIN RIGHT */

  .mr-1 {
    margin-right: 1rem;
  }

  .mr-2 {
    margin-right: 2rem;
  }

  .mr-3 {
    margin-right: 2.5rem;
  }

  .mr-4 {
    margin-right: 3rem;
  }

  .mr-5 {
    margin-right: 3.5rem;
  }

  .mr-10 {
    margin-right: 5rem;
  }

  /* END MARGIN RIGHT */

  /* END MARGIN STYLE */

  /* PADDING STYLE */

  /* PADDING ALL */

  .p-1 {
    padding: 1rem;
  }

  .p-2 {
    padding: 2rem;
  }

  .p-3 {
    padding: 2.5rem;
  }

  .p-4 {
    padding: 3rem;
  }

  .p-5 {
    padding: 3.5rem;
  }

  .p-10 {
    padding: 5rem;
  }

  /* END PADDING ALL */

  /* PADDING TOP */

  .pt-1 {
    padding-top: 1rem;
  }

  .pt-2 {
    padding-top: 2rem;
  }

  .pt-3 {
    padding-top: 2.5rem;
  }

  .pt-4 {
    padding-top: 3rem;
  }

  .pt-5 {
    padding-top: 3.5rem;
  }

  .pt-10 {
    padding-top: 5rem;
  }

  /* END PADDING TOP */

  /* PADDING BOTTOM */

  .pb-1 {
    padding-bottom: 1rem;
  }

  .pb-2 {
    padding-bottom: 2rem;
  }

  .pb-3 {
    padding-bottom: 2.5rem;
  }

  .pb-4 {
    padding-bottom: 3rem;
  }

  .pb-5 {
    padding-bottom: 3.5rem;position: relative
  }

  .pb-10 {
    padding-bottom: 5rem;
  }

  /* PADDING BOTTOM */

  /* PADDING LEFT */

  .pl-1 {
    padding-left: 1rem;
  }

  .pl-2 {
    padding-left: 2rem;
  }

  .pl-3 {
    padding-left: 2.5rem;
  }

  .pl-4 {
    padding-left: 3rem;
  }

  .pl-5 {
    padding-left: 3.5rem;
  }

  .pl-10 {
    padding-left: 5rem;
  }

  /* END PADDING LEFT */

  /* PADDING RIGHT */

  .pr-1 {
    padding-right: 1rem;
  }

  .pr-2 {
    padding-right: 2rem;
  }

  .pr-3 {
    padding-right: 0 2.5rem;
  }

  .pr-4 {
    padding-right: 3rem;
  }

  .pr-5 {
    padding-right: 3.5rem;
  }

  .pr-10 {
    padding-right: 5rem;
  }

  /* END PADDING RIGHT */

  /* END PADDING STYLE */
}

/* On screens that are 600px or less, set the background color to olive */

@media screen and (max-width: 600px) {
  body {
    background-color: #f9f9f9;
  }

  /* GRID STYLE */

  .grid-2 {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 1rem;
  }

  .grid-3 {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 1rem;
  }

  .grid-4 {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 1rem;
  }

  .grid-5 {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 1rem;
  }

  .grid-6 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 0px;
  }

  .grid-8 {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 1rem;
  }

  .grid-10 {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 1rem;
  }

  .grid-12 {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 1rem;
  }

  /* END GRID STYLE */
}